增值服务
回收合约赠金
POST
/
platformapi
/
chainup
/
open
/
futures
/
coupon
/
recovery
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/futures/coupon/recovery
--header 'Content-Type: application/json'
--data '{
"appKey": "{your_app_key}",
"sign": "{sign}",
"id":5
}'
{
"code": "0",
"msg": "suc",
"data": null
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
id
integer
required赠金领取id
Example: 5
Response
200 - application/json
code
string
返回code: 0为成功,非0为失败
msg
string
成功或失败提示信息
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/futures/coupon/recovery
--header 'Content-Type: application/json'
--data '{
"appKey": "{your_app_key}",
"sign": "{sign}",
"id":5
}'
{
"code": "0",
"msg": "suc",
"data": null
}